<?xml version="1.0"?>
<scheme version="1.0">
    <binding command="MonoDevelop.Ide.Commands.ProjectCommands.Debug" shortcut="F5" />
    <binding command="MonoDevelop.Ide.Commands.ProjectCommands.Run" shortcut="Control+F5" />
    <binding command="MonoDevelop.Ide.Commands.SearchCommands.ClearBookmarks" shortcut="Control+M|C" />
    <binding command="Pad|MonoDevelop.Debugger.BreakpointPad" shortcut="Control+D|B" />
    <binding command="MonoDevelop.Debugger.DebugCommands.Debug" shortcut="F5" />
    <binding command="MonoDevelop.Debugger.DebugCommands.StepInto" shortcut="F11" />
    <binding command="MonoDevelop.Debugger.DebugCommands.StepOver" shortcut="F10" />
    <binding command="MonoDevelop.Debugger.DebugCommands.StepOut" shortcut="Shift+F11" />
    <binding command="MonoDevelop.Ide.Commands.SearchCommands.NextBookmark" shortcut="Control+M|N" />
    <binding command="MonoDevelop.Ide.Commands.SearchCommands.PrevBookmark" shortcut="Control+M|P" />
    <binding command="MonoDevelop.Ide.Commands.SearchCommands.ToggleBookmark" shortcut="Control+M|T" />
    <binding command="MonoDevelop.Ide.Commands.WindowCommands.SwitchSplitWindow" shortcut="Control+L" />
    <binding command="Pad|MonoDevelop.Ide.Gui.Pads.ErrorListPad" shortcut="Alt+Shift+E" />
    <binding command="Pad|MonoDevelop.Debugger.LocalsPad" shortcut="Control+D|L" />
    <binding command="Pad|MonoDevelop.Debugger.StackTracePad" shortcut="Control+D|C" />
    <binding command="Pad|MonoDevelop.Debugger.DebugCommands.ExpressionEvaluator" shortcut="Control+D|Q" />
    <binding command="Pad|MonoDevelop.Debugger.WatchPad" shortcut="Control+D|W" />
    <binding command="Pad|ClassPad" shortcut="Alt+Shift+C" />
    <binding command="Pad|MonoDevelop.DesignerSupport.PropertyPad" shortcut="Alt+Shift+P" />
    <binding command="Pad|ProjectPad" shortcut="Alt+Shift+S" />
    <binding command="Pad|MonoDevelop.Ide.Gui.Pads.TaskListPad" shortcut="Alt+Shift+T" />
    <binding command="Pad|MonoDevelop.DesignerSupport.ToolboxPad" shortcut="Alt+Shift+B" />
    <binding command="Pad|ConnectionManagerPad" shortcut="Alt+Shift+D" />
    <binding command="Pad|MonoDevelop.Ide.Gui.Pads.HelpTree" shortcut="Control+F1" />
    <binding command="Pad|MonoDevelop.DesignerSupport.DocumentOutlinePad" shortcut="Control+R|U" />
    <binding command="Pad|MonoDevelop.Ide.Gui.Pads.FileScout" shortcut="Alt+Shift+F" />
</scheme>
